
    header {
            
    font-size:1.0rem; 
    padding:0.7em;
    margin:0;
    height:160px;
    background-color: ;
      /* see above */
    padding-top:0; /* see #header-group */

    }

    #header-group{
        overflow: hidden;
        padding-top:30px; 
            width:100%;
            margin-right:auto;
            margin-left:auto;
            max-width:1100px;
    }

    #header-logo {
            background:url('/_styles/images/header_logo.png') no-repeat;
            width:100px;
            background-size:100px 100px;
            -o-background-size:100px 100px;
            -webkit-background-size:100px 100px;
            margin-right:1em;

        height:160px; 
        float: left;
    }

    #header-schoolName {
            
font-family: 'Gothic A1', sans-serif;
    font-size:2.3em;
    font-weight:900;
    color: #FFF;
    padding-top:0.4em; 

    }

    #header-schoolMotto {
            
font-family: 'Gothic A1', sans-serif;
    font-size:1.1em;
    font-weight:300;
    line-height:1.0;
    padding-top:.2em;
    color: #FFF;

         
    }


	@media all and (max-width: 768px) {
		
		header {
			height:96px;
			font-size:0.6rem;
		}
		#header-group{
            padding-top:18px; 
            margin:0; 
    	}
    	
    	#header-logo {
            height:96px;
                background:url(/_styles/images/header_logo.png) no-repeat;
                width:60px;
                background-size:60px 60px;
                -o-background-size:60px 60px;
                -webkit-background-size:60px 60px;
                margin-right:1em;
        }

        #header-schoolName {
                 
    padding-top:0; 
; 
        }

        #header-schoolMotto {
                 
    padding-top:1.0em;
;
        }
	}

